@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Intro
7. Why
8. CTA
9. Services
10. Extra
11. Newsletter
12. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900');
@import url("https://use.typekit.net/peq6nbx.css");

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: proxima-nova, sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}

.aboutList
{
	list-style: disc;
    margin-top: 1em;
	margin-left: 1.3em;
    font-family: proxima-nova, sans-serif;
	font-size: 16px;
	line-height: 2.14;
	font-weight: 400;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

p
{
	font-family: proxima-nova, sans-serif;
	font-size: 16px;
	line-height: 2.14;
	font-weight: 400;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.lilink
{
	color: #000;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
    color: #a9d5ff; 
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
.lilink:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: rgba(65,102,125,0.75);
	color: #FFFFFF;
}
p::selection
{
	
}
h1{font-size: 60px;}
h2{font-size: 48px;}
h3{font-size: 36px;}
h4{font-size: 24px;}
h5{font-size: 18px;}
h1, h2, h3, h4, h5, h6
{
	font-family: proxima-nova, sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	line-height: 1.2;
	color: #404040;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.parallax_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.background_image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	height: 46px;
	border-radius: 20px;
}
.button a
{
	display: block;
	padding-left: 40px;
	padding-right: 36px;
	line-height: 42px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
}
.button_1
{
	background: #b01c10;
	border: solid 2px transparent;
}
.button_1 a
{
	color: #FFFFFF;
}
.button_1:hover
{
	background: transparent;
	border: solid 2px #b01c10;
}
.button_1:hover a
{
	color: #b01c10;
}
.button_2
{
	background: transparent;
	border: solid 2px #b01c10;
}
.button_2 a
{
	color: #b01c10;
}
.button_2:hover
{
	background: #b01c10;
}
.button_2:hover a
{
	color: #FFFFFF;
}
.button_3
{
	background: #c7190b;
	border: solid 2px transparent;
}
.button_3 a
{
	color: #FFFFFF;
}
.button_3:hover
{
	background: transparent;
	border: solid 2px #c7190b;
}
.button_3:hover a
{
	color: #c7190b;
}
.section_subtitle
{
	font-size: 18px;
	font-weight: 500;
	color: #a6abb2;
	line-height: 0.75;
}

.section_subtitleNIOX
{
	font-size: 23px;
	font-weight: 300;
	color: #000;
	line-height: 2;
}
.section_title
{
	margin-top: 9px;
}
.intro_text
{
	margin-top: 32px;
}

/*********************************
3. Header
*********************************/

.logo_Main {
    height: 100%;
    margin: 0.5em;
    max-height: 50px;
}

.topHeader {
    width:100%;
    background-color: #002E5A; 
}
.disclaimer {
    text-align: left;
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    padding-top: 3px;
    margin-top: -3.6em;
    margin-left: 9em;
}

.topHeaderItems {
    height:35px;
    width:100%;
    background-color: #002E5A;
    display: none;
}
.headerItemsText {
    text-align: center;
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    padding-top: 3px;
    display: none;
}
.headerLinks {
    text-align: center;
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    padding-top: 3px;
    display: block;
}
a.headerItemsHref {
border-bottom: solid 0.5px #fff;}

.countrySelect {
    float:right; 
    margin-right: 6em;
}

.shopIcon {
    float:right; 
    margin-right: 11.8em;
}

.userIcon {
    float:right; 
    margin-right: 0.5em;
}

.countryText {
    margin-top: -8.6em;
    margin-right: 2em;
    padding-left: 2.2em;
    color: #fff;
    font-size: 10px;
}

.countryFlag {
    margin-top:-3.3em;
    -moz-box-shadow: 0 0 2px #fff;
    -webkit-box-shadow: 0 0 2px #fff;
    box-shadow: 0px 0px 2px #fff;
}

.headerIcon {
    margin-top:-3.3em;
}

.phoneText {
    font-size: 8pt;
    margin-top: -64px;
}
.header
{
	top: 0;
	left: 0;
	width: 100vw;
	z-index: 100;
	background: #FFFFFF;
	/* Removed position:fixed; changed z-index to 100. */
}
.header_content
{
	width: 100%;
	height: 117px;
	padding-left: 100px;
	padding-right: 102px;
    	box-shadow: 0px 5px 15px rgba(87,204,195,0.15);
    	background-color: #fff; 
	/* added background colour */
}
.header.scrolled .header_content
{
	height: 100px;
}
.logo a > div:first-child
{
	font-size: 30px;
	font-weight: 700;
	line-height: 0.75;
	color: #353535;
}
.logo a > div:first-child span
{
	color: #57ccc3;
	margin-left: 7px;
}
.logo a > div:last-child
{
	font-size: 12px;
	color: #969696;
	font-weight: 500;
	line-height: 0.75;
	margin-top: 6px;
}
.main_nav
{
	margin-left: 70px;
}
.main_nav ul li a
{
	font-size: 15px;
	font-weight: 600;
	color: #404040;
	white-space: nowrap;
}
.main_nav ul li a:hover,
.main_nav ul li.active a
{
	color: #E42313;
}
.main_nav ul li:not(:last-child)
{
	margin-right: 18px;
}
.work_hours
{
	font-size: 15px;
	font-weight: 600;
	color: #404040;
	margin-right: 26px;
	white-space: nowrap;
}
.header_phone
{
	height: 46px;
	border-radius: 20px;
    border-style: solid;
    border-color: red;
    border-width:3px; 
	padding-left: 40px;
	padding-right: 36px;
	line-height: 46px;
	font-size: 14px;
	font-weight: 600;
	color: #000;
	margin-right: 12px;
}
.header_phone::selection
{
	background: rgba(64,64,64,0.75);
}
.header_button
{
	margin-right: 16px;
}
.social ul li
{
	width: 41px;
	height: 41px;
	border-radius: 50%;
	background: #e6ebf1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.social ul li:hover
{
	background: #57ccc3;
}
.social ul li:hover a i
{
	color: #FFFFFF;
}
.social ul li:not(:last-of-type)
{
	margin-right: 15px;
}
.social ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 41px;
	text-align: center;
}
.social ul li a i
{
	font-size: 16px;
	color: #404040;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger
{
	display: none;
	cursor: pointer;
	border: solid 1px transparent;
	border-radius: 7px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger:hover
{
	border: solid 1px rgba(0,0,0,0.05);
}
.hamburger i
{
	font-size: 20px;
	color: #404040;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 7px;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	right: -350px;
	width: 350px;
	height: 100vh;
	background: #fff;
	z-index: 102;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 50px;
}
.menu.active
{
	right: 0;
}
.menu_overlay
{
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(255,255,255,0.75);
	z-index: 101;
	visibility: hidden;
	opacity: 0;
}
.menu_overlay.active
{
	visibility: visible;
	opacity: 1;
}
.menu_close_container
{
	position: absolute;
    top: 41px;
    left: 28px;
    width: 18px;
    height: 18px;
    transform-origin: center center;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    cursor: pointer;
    z-index: 1;
}
.menu_logo {
    margin-top: -1.7em;
    margin-left: 3em;
    width: 150px; 
}

.menu_close
{
    width: 100%;
    height: 100%;
    transform-style: preserve-3D;
}
.menu_close div
{
    width: 100%;
    height: 2px;
    background: #000;
    top: 8px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.menu_close div:last-of-type
{
    -webkit-transform: rotate(90deg) translateX(-2px);
    -moz-transform: rotate(90deg) translateX(-2px);
    -ms-transform: rotate(90deg) translateX(-2px);
    -o-transform: rotate(90deg) translateX(-2px);
    transform: rotate(90deg) translateX(-2px);
    transform-origin: center;
}
.menu_close:hover div
{
    background: #E42313;
}
.menu_nav
{
	margin-top: 75px;
}
.menu_nav ul li:not(:last-child)
{
	margin-bottom: 1px;
}
.menu_nav ul li a
{
	font-size: 19px;
    font-weight: 300;
    color: #000;
    line-height: 2;
}
.menu_nav ul li a:hover
{
	color: #E42313;
}
.menu_social
{
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.menu_social ul li:hover
{
	background: #404040;
}
.menu_social ul li:hover a i
{
	color: #FFFFFF;
}
.menu_extra
{
	margin-top: 50px;
}
.menu_extra > div:not(:last-child)
{
	margin-bottom: 5px;
}
.menu_link,
.menu_link a
{
	font-size: 13px;
	font-weight: 500;
	color: #e42313;
}
.menu_link a:hover
{
	color: #000;
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 768px;
    padding-top: 1px;
	/* removed padding and margin - added padding 1px */
}

.aboutHome
{
	height: 360px !important;
}

.home_slider_container
{
	width: 100%;
	height: 100%;
}
.home_container
{
	position: absolute;
	top: 51%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	width: 100%;
}
.home_content
{
	max-width: 600px;
}
.home_subtitle
{
	font-size: 26.4px;
	color: #fff;
	font-weight: 300;
	line-height: 1.1;
}
.home_title
{
	font-size: 40px;
	color: #fff;
	line-height: 1.7;
	font-weight: 300;
	margin-top: -25px;
	/* Increased margin to to -25px */
}

.buttonsMobile {
    display: none;
}

.buttonsDesktop {
    display: block;
}

.mobileButtonsWide {
    width: 100%;
    text-align: center;
}

.mobileButtonsNoSpace {
    margin-top: -20px!important;
}

@media only screen and (max-width: 959px) {
    .home_title
    {
        font-size: 40px;
        color: #fff;
        line-height: 1.2;
        font-weight: 300;
        margin-top: -2px;
        margin-bottom: 10px;
    }
    
    .buttonsMobile {
        display: block;
    }
    
    .buttonsDesktop {
        display: none;
    }
    
    .home_container {
        margin-top: -2em;
    }
}

.home_p
{
	color: #fff;
	font-weight: 500;
    font-size: 19px;
    margin-top: 1.2em;
}

.match_XD {
    margin-left:-10em;
}

@media only screen and (max-width: 736px){
    .match_XD {
    margin-left: 0em;
}
}

}
.home_text
{
	margin-top: 11px;
}
.home_buttons
{
	margin-top: 36px;
}
.home_buttons > div:not(:last-child)
{
	margin-right: 10px;
}
.home_slider_dots
{
	position: absolute;
	bottom: 53px;
	left: 185px;
	z-index: 1;
}
.home_slider_custom_dot
{
	width: 8px;
	height: 8px;
	background: #b4b4b4;
	border-radius: 50%;
	cursor: pointer;
}
.home_slider_custom_dot.active,
.home_slider_custom_dot:hover
{
	background: #e42313;
}
.home_slider_custom_dot:not(:last-child)
{
	margin-right: 8px;
}

/*********************************
6. Intro
*********************************/

.intro
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 89px;
	padding-bottom: 90px;
}

.intro_page
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 89px;
	padding-bottom: 90px;
}

.intro_reference
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 89px;
	padding-bottom: 90px;
}

.intro_contact
{
	width: 100%;
	background: #f9f9f9;
	padding-top: 89px;
	padding-bottom: 90px;
}

.intro_content
{
	padding-top: 30px;
}
.milestones
{
	margin-top: 85px;
}
.milestone_counter
{
	font-size: 36px;
	font-weight: 700;
	color: #57ccc3;
	line-height: 0.75;
}
.milestone_text
{
	font-size: 18px;
	font-weight: 600;
	color: #404040;
	line-height: 1.5;
	margin-top: 5px;
}
.intro_form_container
{
	width: 100%;
	background: #FFFFFF;
	padding-left: 33px;
	padding-right: 34px;
	padding-bottom: 63px;
	padding-top: 136px;
	box-shadow: 0px 25px 38px rgba(0,0,0,0.2);
}
.intro_form_title
{
	position: absolute;
	top: 0;
	left: 0;
	width: 336px;
	height: 80px;
	background: #57ccc3;
	line-height: 80px;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #FFFFFF;
}
.intro_form
{
	width: 100%;
}
.intro_input
{
	width: calc((100% - 15px) / 2);
	height: 62px;
	background: transparent;
	border: solid 2px #e6ebf1;
	margin-bottom: 18px;
	padding-left: 25px;
	outline: none;
	font-size: 15px;
	color: #404040;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.intro_select
{
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
	cursor: pointer;
}
.intro_select.selected
{
	font-size: 15px !important;
	color: #404040 !important;
	font-weight: 500 !important;
	font-style: normal !important;
}
.intro_select option
{
	color: #404040;
}
.intro_input:focus,
.intro_input:hover
{
	border: solid 2px #57ccc3;
}
.intro_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.intro_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.intro_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
} 
.intro_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.intro_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.intro_button
{
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
	border: solid 2px transparent;
	cursor: pointer;
}
.intro_button:hover
{
	background: transparent;
	border: solid 2px #fd556d;
	color: #fd556d;
}

/*********************************
7. Why
*********************************/

.why
{
	width: 100%;
	background: #eff3f7;
}
.why_content
{
	padding-top: 102px;
	padding-bottom: 90px;
}
.why_text
{
	margin-top: 33px;
}
.why_list
{
	margin-top: 37px;
}
.why_list ul li:not(:last-of-type)
{
	margin-bottom: 31px;
}
.icon_container
{
	width: 61px;
	height: 61px;
	border-radius: 50%;
	background: #6bdbd2;
}
.icon
{
	width: 32px;
	height: 32px;
}
.icon img
{
	max-width: 100%;
}
.why_list_content
{
	padding-left: 37px;
}
.why_list_title
{
	font-size: 18px;
	font-weight: 600;
	color: #404040;
	line-height: 1.2;
}
.why_list_text
{
	font-size: 14px;
	font-weight: 500;
	color: #868686;
}
.why_image_container
{
	width: 100%;
	height: 100%;
}
.why_image
{
	position: absolute;
	bottom: 0;
	right: 0;
}

/*********************************
8. CTA
*********************************/

.cta
{
	width: 100%;
	background: #fd556d;
	padding-top: 49px;
	padding-bottom: 46px;
}
.cta_title
{
	font-size: 36px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 1.2;
}
.cta_text
{
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 2;
	margin-top: -1px;
}
.cta_phone
{
	height: 59px;
	padding-left: 24px;
	padding-right: 25px;
	line-height: 59px;
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	background: #ee4860;
	border-radius: 19px;
	white-space: nowrap;
}

/*********************************
9. Services
*********************************/

.services
{
	background: #FFFFFF;
	padding-top: 91px;
	padding-bottom: 25px;
}
.services_row
{
	margin-top: 68px;
}
.service_col
{
	margin-bottom: 55px;
}
.service_title
{
	font-size: 20px;
	font-weight: 600;
	color: #404040;
	line-height: 1.2;
	margin-top: 17px;
}
.service_text
{
	margin-top: 21px;
}

/*********************************
10. Extra
*********************************/

.extra
{
	padding-top: 54px;
	padding-bottom: 53px;
}
.extra_container
{
	
}
.extra_content
{
	background: #FFFFFF;
	width: 393px;
	padding-top: 74px;
	padding-left: 46px;
	padding-right: 30px;
	padding-bottom: 63px;
	box-shadow: 0px 25px 38px rgba(0,0,0,0.2);
}
.extra_disc > div:first-child
{
	font-size: 60px;
	font-weight: 700;
	color: #6bdbd2;
	line-height: 0.75;
}
.extra_disc > div:last-child
{
	font-size: 24px;
	font-weight: 500;
	color: #979797;
	line-height: 0.75;
}
.extra_disc > div:first-child span
{
	display: inline-block;
	font-size: 36px;
	font-weight: 400;
	vertical-align: super;
}
.extra_title
{
	font-size: 72px;
	font-weight: 600;
	color: #404040;
	margin-top: 16px;
	line-height: 1.11;
}
.extra_text
{
	margin-top: 20px;
}
.extra_link
{
	display: inline-block;
	margin-top: 47px;
}

/*********************************
11. Newsletter
*********************************/

.newsletter
{
	padding-top: 76px;
    padding-bottom: 112px;
}
.newsletter_title
{
	font-size: 30px;
	font-weight: 500;
	color: #fff;
	line-height: 1.2;
}

.newsletter_text {
    margin-top: 1em;
    color: #fff;
    font-size: 15px;
}

.newsletter_row
{
	margin-top: 54px;
}
.newsletter_input
{
	width: calc(100% - 150px);
	height: 46px;
	background: transparent;
	border: solid 2px #e6ebf1;
	color: #FFFFFF;
	padding-left: 34px;
	outline: none;
	border-radius: 30px 0px 0px 30px;
}
.newsletter_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #FFFFFF !important;
}
.newsletter_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #FFFFFF !important;
}
.newsletter_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #FFFFFF !important;
} 
.newsletter_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #FFFFFF !important;
}
.newsletter_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #FFFFFF !important;
}
.newsletter_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 167px;
	height: 46px;
	border-radius: 19px;
	background: #b01c10;
	cursor: pointer;
	border: none;
	outline: none;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}

/*********************************
12. Footer
*********************************/

.footer
{
	display: block;
	position: relative;
	background: #002E5A; 
}
.footer_content
{
	padding-top: 74px;
	padding-bottom: 100px;
}
.footer_about
{
	padding-top: 19px;
}
.footer_logo a > div:first-child
{
	font-size: 30px;
	font-weight: 700;
	line-height: 0.75;
	color: #FFFFFF;
}
.footer_logo a > div:first-child span
{
	color: #57ccc3;
	margin-left: 7px;
}
.footer_logo a > div:last-child
{
	font-size: 12px;
	color: #969696;
	font-weight: 500;
	line-height: 0.75;
	margin-top: 6px;
}
.footer_about_text
{
	margin-top: 42px;
}
.footer_about_text p
{
	color: #868686;
}
.footer_title
{
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 1.2;
}
.footer_contact
{
	padding-top: 40px;
}
.contact_list
{
	margin-top: 44px;
}
.contact_list li
{
	font-size: 15px;
	font-weight: 500;
	color: #878787;
}
.contact_list li:not(:last-child)
{
	margin-bottom: 12px;
}
.footer_location
{
	padding-top: 40px;
}
.locations_list
{
	max-width: 180px;
	margin-top: 42px;
}
.locations_list li
{
	line-height: 1.6;
}
.locations_list li:not(:last-child)
{
	margin-bottom: 19px;
}
.location_title
{
	font-size: 15px;
	font-weight: 500;
	color: #57ccc3;
}
.location_text
{
	margin-top: 13px;
}
.opening_hours
{
	left: -32px;
	width: calc(100% + 67px);
	padding-left: 32px;
	padding-right: 35px;
	padding-top: 38px;
	padding-bottom: 40px;
	border: solid 2px #4d5157;
}
.opening_hours_list
{
	margin-top: 44px;
}
.opening_hours_list li
{
	white-space: nowrap;
}
.opening_hours_list li:not(:last-child)
{
	margin-bottom: 9px;
}
.footer_bar
{
	width: 100%;
	background: #002243;
}
.footer_bar_content
{
	height: 256px;
}
.copyright
{
	font-size: 12px;
	font-weight: 500;
	color: #c0c0c0;
}
.footer_nav ul li:not(:last-child)
{
	margin-right: 29px;
}
.footer_nav ul li a
{
	font-size: 12px;
	font-weight: 500;
	color: #818181;
}
.footer_nav ul li a:hover
{
	color: #57ccc3;
}

.footerLogo {
    width: 150px;
}


.countrySelect {
    float:right; 
}

.countryText {
    margin-top: -4.5em;
    margin-right: 2em;
    padding-left: 2.2em;
    color: #fff;
    font-size: 10px;
}

.countryFlag {
    margin-top:-3.6em;
    -moz-box-shadow: 0 0 2px #fff;
    -webkit-box-shadow: 0 0 2px #fff;
    box-shadow: 0px 0px 2px #fff;
}

.ppCodeFooter {
    margin-bottom: 1em !important;
}

.graphHeader {
    text-align: center;
}

.textMid {
    text-align: center;
}

.graphTitle {
    text-align: center;
    margin-top: 2em;
}

.graphText {
    font-size: 12px; 
}

.graphDivide {
    margin-top: 9em;
}

.referencesTitle {
    font-size: 17px;
}

.referencesText {
    font-size:11px; 
}

.noHomeContentMaxWidth {
    max-height: 100%;
}

.menu_button {
    height: 40px;
    width: 100%!important;
    text-align: center!important;
}

.content_image {
    width: 100%; 
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 1rem !important;
    margin: .0.5rem 0 0;
    font-size: 1rem;
    color: #009;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: none!important; 
    margin-left: -1em!important;
    line-height: 1.9;
}

.dropdown-toggle {
   outline: none !important;
   box-shadow: none;
}

.callToActionButtonImage {
    padding-top: 100px;
}

.someSpace {
    margin-top:5em; 
}

.someSpaceB {
    margin-bottom:6em; 
}

.margin-bottom-1 {
    margin-bottom: 1em;
}

.margin-bottom-2 {
    margin-bottom: 2em;
}

.margin-bottom-3 {
    margin-bottom: 3em;
}

.margin-bottom-4 {
    margin-bottom: 4em;
}

.margin-bottom-5 {
    margin-bottom: 5em;
}

.outerGlowSlider {
      text-shadow:2px 2px 10px #000, 2px 2px 10px #000
}

.locationImage {
    margin-bottom: 1em;
}

#myCookieConsent {
    z-index: 999;
    min-height: 20px;
    font-family: proxima-nova, "sans-serif";
    padding: 10px 20px;
    background: rgba(0,0,0,0.6);
    overflow: hidden;
    position: fixed;
    color: #FFF;
    bottom: 0px;
    right: 0px;
    display: none;
    left: 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
#myCookieConsent div {
    padding: 5px 0 0;
}
#myCookieConsent a {
    color: #e42313;
    display: inline-block;
    padding: 0 10px;
}
#myCookieConsent a:hover {
	color: #fda016;
}
#myCookieConsent a#cookieButton {
    display: inline-block;
    font-size: 1.1em;
	background: #E42313;
    text-decoration: none;
    cursor: pointer;
    padding: 2px 20px;
    float: right;
    color:#fff; 
    border-radius: 20px;
    border: solid 2px transparent;

}
#myCookieConsent a#cookieButton:hover {
    background: transparent;
	border: solid 2px #E42313;
    color: #fff; 
}

#cookieButton {
    margin-top: -1.4em;
}

.homeImageText {
    margin-left:2em;
    margin-bottom:0em;
}

@media only screen and (max-width: 783px) {
    .homeImageText {
        margin-left:0em;
        margin-bottom:3.2em;
    }
    
    .introMainHome {
        padding-bottom: 0px; 
    }
}

.heritageContent {
    background-color: rgba(0, 0, 0, 0.57);
    width: 100%;
    padding: 2em 2em 2em 2em;
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
}

.heritageDate {
    font-size: 45pt;
    color: #fff; 
}

.heritageTitle {
    font-size: 25pt;
    color: #fff;
}

.heritageText {
    font-size: 12pt;
    color: #fff;
}

.contentHistoryBox {
    background-color: #416680;
    height: 410px;
    width: 100%; 
    color: #fff; 
    margin-top: 4em;
}

.footerCountry {
    margin-top: 3em;
    margin-bottom: 1em;
}

.footerFlag {
    margin-top:-3.1em;
    -moz-box-shadow: 0 0 2px #fff;
    -webkit-box-shadow: 0 0 2px #fff;
    box-shadow: 0px 0px 2px #fff;
    box-shadow: 0px 0px 2px #fff;
}

.footerCountryText {
    margin-top: -3.6em;
    margin-right: 2em;
    padding-left: 2.2em;
    color: #fff!important;
    font-size: 10px!important;
}

.samDivider {
    padding-top: 7em;
    padding-bottom: 7em;
}

.nioxPageHeader {
    padding: 3em;
}

.nioxFeatBox {
    padding: 2em;
    margin-bottom: 1.5em;
}

.nioxFeatIcon {
    margin-bottom: 1em;
    height: 60px;
}

.nioxMainImage {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

.nioxPageQoute {
    background-color: #002E5A;
    padding: 5em 16em 5em 16em;
    margin-top: -7em;
    margin-bottom: 3em;
}

.nioxQouteText {
    color: #fff; 
}

.blueFenoChartBox {
    width: 100%;
    background-color: #003d78;
    padding: 1.3em 1.3em 1.3em 1.3em;
    margin-top: 3em;
}

.fenoChartTitle {
    color: #fff; 
}

.fenoChartLabelBox {
    width: 100%;
    background-color: #f9f9f9; 
}

.fenoChartLabel {
    padding: 1em 0em 0em 0em;
    color: #000; 
}

.fenoChartLabel2 {
    padding: 1em 1em 0em 1em;
    color: #000; 
}

.fenoChartLabelBottom {
    padding: 1em 0em 1em 0em;
    color: #000; 
}

.fenoChartLabelBottom2 {
    padding: 1em 0em 1em 1em;
    color: #000; 
}

.fenoChartLabelBoxGreen {
    width: 100%;
    background-color: #ddeecc; 
}

.fenoChartLabelBoxYellow {
    width: 100%;
    background-color: #fdf2c9; 
}

.fenoChartLabelBoxRed {
    width: 100%;
    background-color: #f8d4c0; 
}

.table-responsive {
    overflow-x: hidden; 
    font-size: 16px;
}
.feno-table { 
    border-collapse: collapse; 
    margin-top:3em; 
    color: #000; 
}
.feno-table td { 
    padding: 8px 15px; 
    border: 2px solid #fff;  
}

.feno-table .gray-bkgd { 
    background-color:#f9f9f9;
}

.feno-table .border-right { 
    border-right: 1px solid #efefef;
}

.feno-table .border-left {
}

.feno-table .hdr { 
    background-color: #004683; 
    color:#FFF; 
    line-height: 40px; 
    font-size:22px; 
    padding-left:15px;
}

.feno-table td.no-border{
    border: 0px;
}

.feno-table .green { 
    background-color: #e1f0d2; 
    width: 25%;
}

.feno-table .yellow { 
    background-color: #fdf4cf; 
    width: 25%;
}

.feno-table .red { 
    background-color: #f9d9c7;
    width: 25%;
}

.feno-table .orange { 
    background-color: #d33311; 
    color:#FFF; 
    border-radius: 10px 10px 0px 0px; 
    -moz-border-radius: 10px 10px 0px 0px;  
    -webkit-border-radius: 10px 10px 0px 0px;
}

.feno-table .no-background {  
    background-color:#fff;
}

.bold-blue { 
    font-weight: 700; 
    color: #002E5A
}

/* Table */
.table-striped>tbody>tr:nth-of-type(odd){
    background: #fff
}

.table-striped>tbody>tr:nth-of-type(even){
    background: #ddf1f9
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 10px;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-bottom: 1px solid #ddd;
}

.table-striped tbody{  
    border: 1px solid #ddd; 
    border-top: none;
}

.panel-title {
    margin: 1em 0em 1em 0em;
}

.ing {
    color: #000!important;
    font-size: 16pt; 
}

.outerglowGrey {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
}

.userManualImage {
    margin-top: 1.3em;
    width: 100%;
}

.userManualButton {
    margin:auto;
}

.userManualTop {
    margin-top: 0; 
}

.locationText {
    text-decoration: underline;
    margin: 0.7em;
}

/* NEW ADDITIONS: Add this to the bottom of the CSS Files */

/* Make the header stick on scroll */
.sticky {
 	position: fixed;
  	top: 0;
  	width: 100%;
 	z-index: 100;
}

/* add some padding to the page for a smooth transition */
.stickyM{
  	margin-top: 117px;
}


/* Adjust padding for mobile devices for smooth transition */
@media only screen and (max-width: 575px) {
    .stickyM{
        margin-top: 100px;
    }
}


/* Good old custom code for a CTA BOX */
.ctaWrapper {display: block;}
.ctaBox {display: block; position: fixed; bottom: 1.5em; right: 1.5em; z-index: 99; font-size: 18px; border: none; outline: none; background-size: cover; color: white; padding: 15px; width: 380px; background-color: white;
border-radius: 25px; opacity: 0.95;  box-shadow: 0 0 23px 6px #b01c10;}
.ctaHeader {margin:0; text-align: center; font-size: 18px;}
.ctaText {text-align: center; color: #000;padding-top: 11px;line-height: 1.5; text-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;}
.ctaButton {font-size: 10pt!important; text-align: center;}
.ctaButtonText {padding-top: 12px; cursor: pointer; text-align: center; color: #fff;}
.ctaClose {margin:5px 0px 0px 0px; font-size:8pt; text-decoration:underline; text-align: center; cursor: pointer; color: #000;}
.ctaDis {margin:5px 0px 0px 0px; font-size:7pt; text-decoration:none; text-align: center; color: #000;}
.ctaClose:hover {text-decoration:none; color: #000;}
.ctaHide {display: none!important;}

@media only screen and (max-width: 600px) {
    .ctaBox {display: block; position: fixed; bottom: 0; right: 0; left: 0; z-index: 99; font-size: 18px; border: none; outline: none; color: white; padding: 15px; width: 100%; border-radius: 25px; opacity: 0.98;}
}
@media only screen and (max-width: 320px) {
    .ctaButton {font-size: 8pt!important; text-align: center;}
}

.contentVmid {margin-top: auto; margin-bottom: auto;}
